<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.639999389648</MDI>
      <MDI key="STATISTICS_MEAN">-7.213112745807</MDI>
      <MDI key="STATISTICS_MINIMUM">-33.865001678467</MDI>
      <MDI key="STATISTICS_STDDEV">8.8681288684634</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
